#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.11
id: servant-server-0.11-7HlqfPrfGYn8AH6IAFDk3X
key: servant-server-0.11-7HlqfPrfGYn8AH6IAFDk3X
license: BSD3
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant Web
author: Servant Contributors
exposed: True
indefinite: False
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
abi: 0a7398ac36c8275ec5402b57b3764a18
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/servant-server-0.11
library-dirs: /usr/lib/ghc-8.2.1/site-local/servant-server-0.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/servant-server-0.11
hs-libraries: HSservant-server-0.11-7HlqfPrfGYn8AH6IAFDk3X
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 containers-0.5.10.2
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
    http-api-data-0.3.7.1-F355QzB7S4d4QWa0UqTiBa
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    servant-0.11-FwK91D0Hi94KpFiC0iAZYp
    split-0.2.3.2-89BHvn20PlL73pGr1SBIHj
    string-conversions-0.4.0.1-YxITWaPIG9JdZDukgdGRv
    system-filepath-0.4.13.4-H5ZT610b48ZDAWGB9PlvnB filepath-1.4.1.2
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-app-static-3.1.6.1-2sjBi4Q7GNkFezD7TNAEXM
    warp-3.2.13-3xPm02vnKdc1gViEPlMAOd
    word8-0.1.3-CN5TjopM0jqExzuBsYZ0mY
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=de27a328e189bca785104a080be3af69
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
             http-api-data-0.3.7.1-F355QzB7S4d4QWa0UqTiBa=c81729baf2f025ee863e24a213d464cd
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=b05755a8562dd13d7429852f04c3b73b
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=0d8dbc66a8173770b7f27b72bc5a4600
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             servant-0.11-FwK91D0Hi94KpFiC0iAZYp=6a1f6e09ddd6db5daa61cf75e5a00b75
             split-0.2.3.2-89BHvn20PlL73pGr1SBIHj=0183ddfce1aabaf9dbeb4c47b7a27d83
             string-conversions-0.4.0.1-YxITWaPIG9JdZDukgdGRv=1247161481b06015a60db96fec727eac
             system-filepath-0.4.13.4-H5ZT610b48ZDAWGB9PlvnB=806b1ef3b0e09f935a24622f0daf92e9
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=488e16d42785d73d2eee418d7735d08a
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=be80f3d454efcaa9a115f9c6da29209c
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             wai-app-static-3.1.6.1-2sjBi4Q7GNkFezD7TNAEXM=34e9f917abdbbaadc89c9429e33a6a2d
             warp-3.2.13-3xPm02vnKdc1gViEPlMAOd=5bd7d4049d6e883a947d614b7470c980
             word8-0.1.3-CN5TjopM0jqExzuBsYZ0mY=944a5223e0d2b315e91bd9ff44167135
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

